/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Norwegian localization by Roar Lochar, Ramberg Media
*/

//uBar Menu
"Menu.Home" = "Hjem";
"Menu.Downloads" = "Nedlastinger";
"Menu.Sleep" = "Dvale";
"Menu.Restart" = "Omstart...";
"Menu.RestartNow" = "Omstart";
"Menu.ShutDown" = "Slå av...";
"Menu.ShutDownNow" = "Slå av";
"Menu.LockScreen" = "Lock Screen";
"Menu.LogOut" = "Logg av %@...";
"Menu.LogOutNow" = "Logg av %@";

//uBar Alternate Menu
"AltMenu.About" = "Om uBar";
"AltMenu.Preferences" = "Valg...";
"AltMenu.CheckForUpdates" = "Sjekk etter oppdateringer...";
"AltMenu.Registration" = "Registrering...";
"AltMenu.Buy" = "Kjøp uBar...";
"AltMenu.ProvideFeedback" = "Send tilbakemelding...";
"AltMenu.TurnHidingOn" = "Slå på Skjul automatisk";
"AltMenu.TurnHidingOff" = "Slå av Skjul automatisk";
"AltMenu.Quit" = "Avslutt uBar";
"AltMenu.Relaunch" = "Relaunch uBar";

//Favourites
"Favourites.Open" = "Open";
"Favourites.LaunchApp" = "Launch %@";
"Favourites.ActivateApp" = "Activate %@";
"Favourites.EnterApp" = "Enter %@";
"Favourites.Desktop" = "Skrivebord";
"Favourites.Desktop.ShowDesktop" = "Vis Skrivebord";
"Favourites.Trash" = "Papirkurv";
"Favourites.Trash.EmptyTrash" = "Tøm Papirkurv";
"Favourites.Trash.SecureEmptyTrash" = "Sikker tømming";
"Favourites.Spaces" = "Spaces";
"Favourites.MoveToLast" = "Move to Last";
"Favourites.MoveBack" = "Move Back";
"Favourites.MoveToFirst" = "Move to First";
"Favourites.MoveForward" = "Move Forward";
"Favourites.MoveAcross" = "Move Across";

//Controls
"Controls.SpacesOpenPrefs" = "Open Mission Control Preferences...";
"Controls.Battery" = "Battery";
"Controls.BatteryPowerCable" = "Power Cable";
"Controls.BatteryBatteryPercentage" = "Battery: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Unknown";
"Controls.BatteryPowered" = "Powered";
"Controls.BatteryFull" = "Full";
"Controls.BatteryCharging" = "Charging";
"Controls.BatteryEmergency" = "Emergency";
"Controls.BatteryReserve" = "Reserve";
"Controls.BatteryLow" = "Low";
"Controls.BatteryDischarging" = "Discharging";
"Controls.BatteryOpenPrefs" = "Open Energy Saver Preferences...";
"Controls.Sound" = "Sound";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Mute";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Internal Speakers";
"Controls.SoundExternalSpeakers" = "External Speakers";
"Controls.SoundHeadphones" = "Headphones";
"Controls.SoundOpenPrefs" = "Open Sound Preferences...";
"Controls.TrashFullDiskAccessRequired" = "Full Disk Access required";

//Spaces
"Spaces.Spaces" = "Spaces";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Desktop";
"Spaces.DesktopNumber" = "Desktop %i";
"Spaces.Unknown" = "Unknown";

//Tiles
"Tiles.AddToFavorites" = "Legg til Favoritter";
"Tiles.RemoveFromFavorites" = "Fjern fra Favoritter";
"Tiles.AddToExclusions" = "Add to Exclusions";
"Tiles.RemoveFromExclusions" = "Remove from Exclusions";
"Tiles.ShowInFinder" = "Vis i Finder";
"Tiles.Show" = "Vis";
"Tiles.Hide" = "Skjul";
"Tiles.Quit" = "Avslutt";
"Tiles.ForceQuit" = "Tvungen avslutning";
"Tiles.Relaunch" = "Omstart";
"Tiles.Restore" = "Gjenopprette";
"Tiles.Minimize" = "Minimere";
"Tiles.Close" = "Lukk";
"Tiles.CloseWindow" = "Close %@";
"Tiles.QuitApp" = "Quit %@";
"Tiles.ForceRelaunchApp" = "Force relaunch %@";
"Tiles.ShowAppInFinder" = "Show %@ in Finder";
"Tiles.ShowAppOnly" = "Show %@ only";
"Tiles.UnhideApp" = "Unhide %@";
"Tiles.HideApp" = "Hide %@";
"Tiles.HideOthers" = "Hide Others";
"Tiles.AppIsLaunching" = "%@ is launching";
"Tiles.AppIsUnresponsive" = "%@ is unresponsive";
"Tiles.RestoreApp" = "Restore %@";
"Tiles.Unread" = "%i unread";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i notification";
"Tiles.PluralNotifications" = "%i notifications";
"Tiles.SingularMissedCall" = "%i missed call";
"Tiles.PluralMissedCalls" = "%i missed calls";
"Tiles.SingularCompletedTransfer" = "%i completed transfer";
"Tiles.PluralCompletedTransfers" = "%i completed transfers";

//Files
"Files.LaunchApplication" = "Launch %@";
"Files.OpenWithDefaultApplication" = "Open with default application";
"Files.OpenWithApplication" = "Open with %@";
"Files.MoveToLocation" = "Move to %@";
"Files.CopyToLocation" = "Copy to %@";
"Files.Eject" = "Eject";
"Files.NoItems" = "No items";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";
"Files.DrivesInternal" = "Internal";
"Files.DrivesExternal" = "External";
"Files.DrivesNetwork" = "Network";
"Files.DrivesDiskImages" = "Disk Images";
"Files.SortBy" = "Sort by";
"Files.SortByName" = "Name";
"Files.SortByDateAdded" = "Date Added";
"Files.SortByDateModified" = "Date Modified";
"Files.SortByDateCreated" = "Date Created";
"Files.SortByKind" = "Kind";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Kopirett © 2009-2021. Brawer Canada Inc., Rettighetshaver.";

//Welcome - uBar
"Welcome.Description" = "Velkommen til uBar. Før du starter, må vi fikse noen ting.";
"Welcome.Accessibility" = "Tilgjengelighet";
"Welcome.RequestAccess" = "Etterspør tilgang";
"Welcome.AccessibilityRedDescription" = "This allows uBar to minimize, maximize, resize, and close windows.";
"Welcome.AccessibilityYellowDescription" = "Tilgjengelighet er aktivert, men uBar trenger å starte om for at det går i effekt.";
"Welcome.AccessibilityGreenDescription" = "Tilgjengelighet er aktivert.";
"Welcome.ScreenRecording" = "Screen Recording";
"Welcome.ScreenRecordingRedDescription" = "This allows uBar to display the titles of windows and preview windows.";
"Welcome.ScreenRecordingGreenDescription" = "Screen Recording is enabled.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Autoposisjon";
"Welcome.DockRedDescription" = "uBar trenger at docken blir plassert til en av sidene på skjermen.";
"Welcome.DockYellowDescription" = "Det er anbefalt å sette docken til Skjul automatisk, men ikke påkrevd.";
"Welcome.DockGreenDescription" = "Docken er nå ute av veien.";
"Welcome.Quit" = "Avslutt";
"Welcome.Continue" = "Fortsett";
"Welcome.Relaunch" = "Start på nytt";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Please note that this is the Sandboxed version of uBar. The following features are not available in the sandboxed version due to technical limitations:\n\nProgrammer\nVindugrupper\nVindunummerering og lister\nPapirkurv på høyre side\nProgramavslutning og skjule\nDatamaskin og Hjem-snarveier i Ubar menyen\nBrukervalg i uBar-menyen\nDvale, Omstart, Slå av, og Logg ut i Ubar-menyen.";
"WelcomeLite.FullVersion" = "Fullversjon";
"WelcomeLite.Continue" = "Fortsett";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Tilgjengelighetsautorisasjon ble mistet";
"AccessibilityAuthorizationLost.Description" = "uBar har mistet autorisasjonen til å bruke Tilgjengelighets-funksjonen, og må starte på nytt.";
"AccessibilityAuthorizationLost.OK" = "Ok";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Mindre programkonflikt";
"MinorApplicationConflict.Description" = "Programmet %@ vil hindre uBar fra å holde justerte vinduer fra å gå under.";
"MinorApplicationConflict.OK" = "Ok";
"MinorApplicationConflict.Quit" = "Avslutt %@";

//Dock Blocking
"DockBlocking.Title" = "Dock is Blocking uBar";
"DockBlocking.Description" = "The Dock is now blocking uBar, and so uBar must now relaunch.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download Finished";

//Registration
"Registration.Title" = "Registration";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Vi håper du liker uBar. Når prøvetiden på 14 dager er ferdig, må du registrere. Du har %li dager igjen. Registreringsnavn og lisens må være lik de du har mottatt på din e-post.";
"RegistrationTrialOngoing.DescriptionPlural" = "Vi håper du liker uBar. Når prøvetiden på 14 dager er ferdig, må du registrere. Du har %li dager igjen. Registreringsnavn og lisens må være lik de du har mottatt på din e-post.";
"RegistrationTrialOngoing.BuyNow" = "Kjøp nå";
"RegistrationTrialOngoing.RecoverLicense" = "Hente tilbake lisens";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Upgrade";
"RegistrationTrialOngoing.Later" = "Senere";
"RegistrationTrialOngoing.Register" = "Registrere";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Takk for at du prøver uBar. Din prøveversjon på 14 dager er nå ferdig. Vennligst registrer deg for å fortsette å bruke uBar. Registreringsnavn og lisens må være lik de du har mottatt på din e-post.";
"RegistrationTrialEnded.Quit" = "Avslutt";

//Registration - Registered
"RegistrationRegistered.Description" = "Takk for at du kjøpte uBar. Her er din lisensinformasjon.";
"RegistrationRegistered.Owner" = "Eier:";
"RegistrationRegistered.LicenseKey" = "Lisensnøkkel:";
"RegistrationRegistered.Unregister" = "Avregistrere";
"RegistrationRegistered.Close" = "Avslutt";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registrert";
"RegistrationThankYou.Description" = "Takk for at du kjøpte uBar.";
"RegistrationThankYou.OK" = "Ok";

//Feedback
"Feedback.Title" = "Send tilbakemelding";
"Feedback.Description" = "Vi ønsker å høre fra deg - dine tilbakemeldinger og forslag setter vi pris på! Du kan kontakte oss på Twitter ved @uBarApp eller via e-post på ubar@brawersoftware.com (bare engelsk eller fransk vennligst)";
"Feedback.Close" = "Avslutt";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-post";
"Feedback.uBarFeedback" = "uBar Feedback";

//Preferences
"Preferences.Title" = "Valg";

//Preferences - General
"Preferences.General.Title" = "Generelt";
"Preferences.General.Size" = "Størrelse:";
"Preferences.General.SizeAutomatic" = "Automatisk";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Stort";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "Smått";
"Preferences.General.Rimless" = "Rimless";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Feste:";
"Preferences.General.PinningLeft" = "Venstre";
"Preferences.General.PinningRight" = "Høyre";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.Mirror" = "Mirror";
"Preferences.General.AutoHide" = "Automatisk skjule og vise uBar";
"Preferences.General.OpenOnLogin" = "Åpne ved innlogging";
"Preferences.General.CheckForUpdatesAutomatically" = "Check for updates automatically";
"Preferences.General.ShowApplicationTitles" = "Vis programtitler";
"Preferences.General.ShowApplicationBadges" = "Vis programsymbol";
"Preferences.General.WindowGrouping" = "Vindugruppering:";
"Preferences.General.WindowGroupingAlways" = "Alltid";
"Preferences.General.WindowGroupingNever" = "Aldri";
"Preferences.General.WindowGroupingAutomatic" = "Automatisk";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.DisplayWindowPreviews" = "Display window previews";
"Preferences.General.WindowPreviewWithDelay" = "With delay";
"Preferences.General.AppFlashes" = "Flash apps that want attention";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Vis varsling når nedlasting er ferdig.";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Tema";
"Preferences.Theme.Theme" = "Tema:";
"Preferences.Theme.ThemeSystem" = "System";
"Preferences.Theme.ThemeLight" = "Lyst";
"Preferences.Theme.ThemeDark" = "Mørkt";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BadgeColour" = "Badge color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "Meny:";
"Preferences.Areas.ShowMenu" = "Show Menu";
"Preferences.Areas.Favourites" = "Favorites:";
"Preferences.Areas.ShowFavourites" = "Vis Favoritter";
"Preferences.Areas.ShowDesktop" = "Show Desktop";
"Preferences.Areas.ShowSpaces" = "Show Spaces";
"Preferences.Areas.ShowSound" = "Show Sound";
"Preferences.Areas.ShowBattery" = "Show Battery";
"Preferences.Areas.ShowTrash" = "Show Trash";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "Clock:";
"Preferences.Areas.ShowClock" = "Vis klokken";

//Preferences - Menu
"Preferences.Menu.Title" = "Meny";
"Preferences.Menu.Description" = "Klikk på Legg til-knappen, eller dra en mappe eller et program til listen.";
"Preferences.Menu.Applications" = "Programmer";
"Preferences.Menu.Computer" = "Datamaskin";
"Preferences.Menu.Desktop" = "Skrivebord";
"Preferences.Menu.Home" = "Hjem";
"Preferences.Menu.Documents" = "Dokumenter";
"Preferences.Menu.Downloads" = "Nedlastinger";
"Preferences.Menu.SystemPreferences" = "Systemvalg";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Activity Monitor";
"Preferences.Menu.Sleep" = "Dvale";
"Preferences.Menu.Restart" = "Omstart...";
"Preferences.Menu.ShutDown" = "Slå av...";
"Preferences.Menu.LockScreen" = "Lock Screen";
"Preferences.Menu.LogOut" = "Logg ut...";
"Preferences.Menu.ShowFoldersFirst" = "Vis mapper først";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "Programmer";
"Preferences.Applications.IncludedApplications" = "Inkluderte programmer";
"Preferences.Applications.ExcludedApplications" = "Ekskluderte programmer";
"Preferences.Applications.Description" = "Dra programmer mellom listene. Når programordenen er satt til Manuell, vil de bli plassert ovenfor.";
"Preferences.Applications.ApplicationOrder" = "Programorganisering:";
"Preferences.Applications.ApplicationOrderLaunch" = "Start";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabetisk";
"Preferences.Applications.ApplicationOrderManual" = "Manuelt";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";
"Preferences.Applications.ExcludeZeroWindowApps" = "Exclude apps with zero windows";
"Preferences.Applications.IncludeFavouritedApps" = "Include favorited apps";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.PowerReserve" = "Power reserve";
"Preferences.DateAndTime.SmallSeconds" = "Small seconds";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Central hours and minutes";
"Preferences.DateAndTime.CentralHours" = "Central hours";
"Preferences.DateAndTime.CentralMinutes" = "Central minutes";
"Preferences.DateAndTime.Diameter" = "Dial ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";
"Preferences.DateAndTime.LearnMore" = "Learn More";
"Preferences.DateAndTime.ShowCalendar" = "Show calendar";
"Preferences.DateAndTime.ShowCalendarEvents" = "Show events";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Authorize";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Show calendar on hover";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";
"Preferences.Shortcuts.SwitchWith" = "Switch with Control-Option-1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.DocklessModeStatus" = "Dock-less Mode:";
"Preferences.Advanced.DocklessModeStatusOn" = "On";
"Preferences.Advanced.DocklessModeStatusOff" = "Off";
"Preferences.Advanced.DocklessModeTurnOn" = "Turn On";
"Preferences.Advanced.DocklessModeTurnOff" = "Turn Off";
"Preferences.Advanced.DocklessModeDescription" = "While this mode is enabled, the Dock will be completely hidden. Please note that when you toggle it, your background will momentarily turn black and all minimized windows will un-minimize.";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "Developer mode";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Husk at ikke alle funksjonene til uBar er tilgjengelig i uBar (Sandboxed).";
"Preferences.Lite.LearnMore" = "Lær mer";

//Restart
"Restart.Title" = "Omstart";
"Restart.Description" = "Er du sikker at du ønsker å start maskinen på nytt nå?";
"Restart.OK" = "Omstart";
"Restart.Cancel" = "Avbryt";

//Shut Down
"ShutDown.Title" = "Slå av";
"ShutDown.Description" = "Er du sikker at du ønsker å slå av maskinen nå?";
"ShutDown.OK" = "Slå av";
"ShutDown.Cancel" = "Avbryt";

//Log Out
"LogOut.Title" = "Logg ut";
"LogOut.Description" = "Er du sikker at du ønsker å stenge alle programmer og logge ut nå?";
"LogOut.OK" = "Logg ut";
"LogOut.Cancel" = "Avbryt";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Sikker tømming sletter objektene i papirkurven for godt. Er du sikker på at du vil slette objektene for godt?";
"SecureEmptyTrash.Description" = "Hvis du bruker sikker tømming, kan du ikke gjenopprette objektene med mindre du har sikkerhetskopiert dem ved hjelp av Time Machine eller et annet sikkerhetskopieringsprogram.";
"SecureEmptyTrash.OK" = "Sikker tømming";
"SecureEmptyTrash.Cancel" = "Avbryt";
